LINOTP-FIX-ACCESS-RIGHTS(1)

NAME
linotp-fix-access-rights - fix the access rights of several files.

SYNOPSIS
linotp-fix-access-rights -f <ini file> -u <linotp user>

DESCRIPTION
This tool fixes the access rights of the
 - encryption key
 - template caching directory
 - log directory
 - who.ini file
 - linotp.ini file It reads the locations from the linotp.ini file.

COMMON OPTIONS

-f <ini file>
    The linotp.ini file containing all necessary information.

-u <linotp user>
    This is the user, LinOTP runs with. Usually "linotp".

-h
    Display a help message.

INTERNET SOURCES
http://www.linotp.org, http://www.lsexperts.de

SEE ALSO

BUGS
No known bugs.

AUTHOR
KeyIdentity GmbH <linotp-community@lsexperts.de>